Since we're overriding retrieve anyhow, make all the values for ensure explicit
[puppet_vcsrepo.git] / Modulefile
1 name 'puppetlabs/vcsrepo'
2 version '0.0.1'